
GammaLib - Feature #3099

Implement region method for spatial model type 'DiffuseMapCube'

12/11/2019 02:48 PM - Tibaldo Luigi

Status: Closed Start date: 12/11/2019

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

Related issues:

Related to GammaLib - Change request # 3145: Properly set region for GModelSp... Closed 01/23/2020

History

#1 - 01/28/2020 10:06 AM - Knödlseder Jürgen

- Target version set to 1.7.0

#2 - 06/30/2020 04:16 PM - Knödlseder Jürgen

- Related to Change request #3145: Properly set region for GModelSpatialDiffuseCube and GModelSpatialComposite added

#3 - 06/30/2020 04:17 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

This is covered by #3145. I close this issue now.
